TestGroup:
    test_group: acc-sm-oleg131-client
    testhost: oleg131-client
    submission: Wed Jul 22 00:47:24 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Wed Jul 22 00:47:34 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 49
            return_code: 0
            error:
        -
            name: test_912
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 7
            return_code: 0
            error:
        duration: 115
        status: PASS
